body {
  padding-top: 20px;
  padding-bottom: 20px;
}

.navbar {
  margin-bottom: 20px;
  border: 0px;
  background-color: #fff;
  font-size: 18px;
  font-weight: bold;
}

.navlogo {
	margin-right: 50px;
}

/* link */
.navbar-default .navbar-nav > li > a {
    color: rgb(42,51,144); /* Link Text Colour both Mobile & Desktop */
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: rgb(255,215,0); /* Link on Hover both Mobile & Desktop */
}

/* mobile version */
.navbar-default .navbar-toggle {
    border-color: rgb(42,51,144); /* Hamburger Outline */
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgb(255,215,0); /* Hamburger Body on Hover */
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: rgb(42,51,144); /* Hamburger Lines */
}

img {
    max-width: 100%;
}

@media (max-width: 767px) {
    .navlogo {
	margin-right: 10px;
}

.navlogo {
    max-width: 228px; /* 228px */
	max-height: 60px; /* 60px */
}

.navbar {
  margin-bottom: 20px;
  border: 0px;
  background-color: #fff;
  font-size: 12px;
  font-weight: bold;
}

}

@media (max-width: 1024px) {
.navlogo {
	margin-right: 10px;
}

.navlogo {
    max-width: 228px; /* 228px */
	max-height: 60px; /* 60px */
}

.navbar {
  margin-bottom: 20px;
  border: 0px;
  background-color: #fff;
  font-size: 16px;
  font-weight: bold;
}
}
